@charset "utf-8";

/*************************************



* 文件名称：layout.css



* 作   者：界面设计制作部



* 创建日期：2009-4-1



* 最后修改：李绍刚/ 



* 文件版本：UI CSS Frameworks Beta



* 内容概要:一列版式样式



*************************************/



/*根容器*/  



#box_root {

	margin-right: auto;

	margin-left: auto;

	text-align:left;

}

/*头部导航*/  



#box_header {

	width: 100%;

}


#box_column {width:100%; overflow:hidden;}

/*主栏*/  



#box_main {

	margin-right: auto;

	margin-left: auto;

	margin-top:0px;

	width:100%;

	clear:both;

}

/*一列栏目*/  



#box_left {

	width: 100%;
	overflow:hidden;

}

/*一列栏目的间距设置*/  



#box_left .columnSpace {

}
/*底部版权*/  
#box_footer {

	width: 100%;

	clear:both;

	margin:0px 0 0 0;

}




#box_header_sub1{width:100%; height:319px; overflow:hidden;}
#box_header_sub2{width:100%; background:url(../images/index_04_01.jpg) top left no-repeat; height:56px;}
#box_header_sub3{width:100%;}
#box_header_sub4{width:100%;}
#box_header_sub5{width:100%;}


#box_header_sub1_sub1{width:740px;float:left;}
#box_header_sub1_sub2{width:262px;float:left; padding-top:30px; font-size:14px;}


#box_left_sub1{width:203px;margin-top:px;height:px;margin-bottom:px;margin-right:px;float:left;padding-left:30px; display:inline; background:url(../images/index_04_02.jpg) top left no-repeat; overflow:hidden;}
#box_left_sub11{width:203px;margin-top:px;height:px;margin-bottom:px;margin-right:px;float:left; background:url(../images/leftbg01.jpg) top left repeat-y; overflow:hidden;}
#box_left_sub2{margin-top:px;width:770px;margin-right:px;margin-bottom:px;height:px;margin-left:0px;float:left; display:inline; background:url(../images/rightbg.jpg) top left no-repeat; overflow:hidden;}

#box_left_sub1_tem{width:263px;margin-top:px;height:px;margin-bottom:px;margin-right:px;float:left;margin-left:13px; display:inline;}
#box_left_sub2_tem{margin-top:px;width:691px;margin-right:px;margin-bottom:px;height:px;margin-left:25px;float:left; display:inline;}
#box_left_tem{ width:100%; margin-bottom:10px;}
#box_left_tem1{ width:100%; margin-bottom:10px;}
#box_left_tem2{ width:100%; margin-bottom:10px;}


#box_left_sub1_sub1{width:100%;}
#box_left_sub1_sub2{width:100%;}
#box_left_sub1_sub3{width:100%;}
#box_left_sub1_sub4{width:100%; text-align:center;}
#box_left_sub1_sub5{width:100%;}

#box_left_sub2_sub1{ height:58px;}
#box_left_sub2_sub2{ width:696px; overflow:hidden;}
#box_left_sub2_sub3{}
#box_left_sub2_sub4{border:1px #D2D2D2 solid; height:70px; width:696px;}
#box_left_sub2_sub5{ width:696px;height:auto;float:left;}
#box_left_sub2_sub6{ width:696px;height:auto;float:left;}
#box_footer_sub1{padding-left:350px; background:url(../images/index_55.jpg) top left no-repeat; height:160px; padding-top:58px;}
#box_footer_sub2{width:100%;}
#box_left_sub1_sub1_sub1{margin-top:px;width:278px;margin-right:px;margin-bottom:px;height:px;margin-left:px;float:left; display:inline;}
#box_left_sub1_sub1_sub2{width:393px;margin-top:px;height:px;margin-bottom:px;margin-right:px;float:left;margin-left:20px; display:inline;}
#box_left_sub1_sub3_sub1{width:289px;float:left;}
#box_left_sub1_sub3_sub2{width:373px;float:left; margin-left:28px;}


#box_left_sub2_sub3_sub1{ display:inline; float:left; width:341px; height:183px;}
#box_left_sub2_sub3_sub2{ display:inline; float:left; margin-left:14px;}


.newsbg01{background:url(../images/index_26.jpg) top left no-repeat; height:144px; width:341px; overflow:hidden;}
.newsbg02{background:url(../images/index_27.jpg) top left no-repeat; height:144px; width:341px; overflow:hidden;}

.temleft{ padding-left:35px;}

.leftpicwidth{ height:60px; padding-top:10px;}

#Layer1 {
	position:absolute;
	width:770px;
	height:130px;
	z-index:100;
}


.d1 {
margin:4px auto;
width:684px;
overflow:hidden;


}
.div2 {float:left; display:inline;}
.bottombg01{background:url(../images/index_62.jpg) top left repeat-y}
.titlebg{
background:url(/images/tbg.jpg) top left no-repeat;

	margin:0 0 10px 0;
	word-break:break-all;
	width:661px;
	overflow:hidden;
	height:35px;
	font-size:12px;
	padding:7px 0 0 30px;
	text-align:left;
	font-weight:bold;


}